{
  "squadronMemberCollection": {
    "3000329": {
      "name": "Adolf Werich",
      "serialNumber": 3000329,
      "rank": "Leutnant",
      "picName": "German31.jpg",
      "pilotActiveStatus": 0,
      "country": "GERMANY",
      "missionFlown": 153,
      "aggressiveness": 0,
      "aiSkillLevel": "NOVICE",
      "skill": 1,
      "commonSense": 0,
      "skins": [],
      "victories": [],
      "groundVictories": [],
      "medals": [
        {
          "medalDate": "19420701",
          "medalName": "Pilots Badge",
          "medalImage": "ger_pilots_badge.png"
        },
        {
          "medalDate": "19420709",
          "medalName": "Iron Cross 2nd Class",
          "medalImage": "ger_iron_cross_second_class.png"
        }
      ],
      "playerRegion": "",
      "squadronId": 20122077,
      "inactiveDate": "19450503"
    },
    "3000328": {
      "name": "Georg Mengele",
      "serialNumber": 3000328,
      "rank": "Oberfeldwebel",
      "picName": "German51.jpg",
      "pilotActiveStatus": -5,
      "country": "GERMANY",
      "missionFlown": 71,
      "aggressiveness": 0,
      "aiSkillLevel": "NOVICE",
      "skill": 1,
      "commonSense": 0,
      "skins": [],
      "victories": [],
      "groundVictories": [],
      "medals": [
        {
          "medalDate": "19420701",
          "medalName": "Pilots Badge",
          "medalImage": "ger_pilots_badge.png"
        }
      ],
      "playerRegion": "",
      "squadronId": 20122077,
      "inactiveDate": "19420728"
    },
    "3000325": {
      "name": "Eugen Blatt",
      "serialNumber": 3000325,
      "rank": "Leutnant",
      "picName": "German53.jpg",
      "pilotActiveStatus": -5,
      "country": "GERMANY",
      "missionFlown": 71,
      "aggressiveness": 0,
      "aiSkillLevel": "NOVICE",
      "skill": 1,
      "commonSense": 0,
      "skins": [],
      "victories": [],
      "groundVictories": [
        {
          "date": "19420719",
          "location": "Defanovka",
          "crashedInSight": true,
          "victim": {
            "airOrGround": 2,
            "name": "ZiS-5 Truck",
            "type": "zis5",
            "squadronName": "",
            "pilotSerialNumber": 0,
            "pilotName": "",
            "pilotStatus": -6,
            "isGunner": false
          },
          "victor": {
            "airOrGround": 1,
            "name": "Ju 87 D-3",
            "type": "Ju 87 D-3",
            "squadronName": "II./St.G.77",
            "pilotSerialNumber": 3000325,
            "pilotName": "Leutnant Eugen Blatt",
            "pilotStatus": 0,
            "isGunner": false
          }
        }
      ],
      "medals": [
        {
          "medalDate": "19420701",
          "medalName": "Pilots Badge",
          "medalImage": "ger_pilots_badge.png"
        }
      ],
      "playerRegion": "",
      "squadronId": 20122077,
      "inactiveDate": "19420728"
    },
    "3000324": {
      "name": "Frederich Kohl",
      "serialNumber": 3000324,
      "rank": "Oberleutnant",
      "picName": "German38.jpg",
      "pilotActiveStatus": -5,
      "country": "GERMANY",
      "missionFlown": 61,
      "aggressiveness": 0,
      "aiSkillLevel": "COMMON",
      "skill": 1,
      "commonSense": 0,
      "skins": [],
      "victories": [],
      "groundVictories": [],
      "medals": [
        {
          "medalDate": "19420701",
          "medalName": "Pilots Badge",
          "medalImage": "ger_pilots_badge.png"
        },
        {
          "medalDate": "19420701",
          "medalName": "Iron Cross 2nd Class",
          "medalImage": "ger_iron_cross_second_class.png"
        }
      ],
      "playerRegion": "",
      "squadronId": 20122077,
      "inactiveDate": "19420728"
    },
    "3000327": {
      "name": "Oswin Wetterhan",
      "serialNumber": 3000327,
      "rank": "Leutnant",
      "picName": "German14.jpg",
      "pilotActiveStatus": 0,
      "country": "GERMANY",
      "missionFlown": 160,
      "aggressiveness": 0,
      "aiSkillLevel": "NOVICE",
      "skill": 1,
      "commonSense": 0,
      "skins": [],
      "victories": [],
      "groundVictories": [],
      "medals": [
        {
          "medalDate": "19420701",
          "medalName": "Pilots Badge",
          "medalImage": "ger_pilots_badge.png"
        },
        {
          "medalDate": "19420707",
          "medalName": "Iron Cross 2nd Class",
          "medalImage": "ger_iron_cross_second_class.png"
        }
      ],
      "playerRegion": "",
      "squadronId": 20122077,
      "inactiveDate": "19450503"
    },
    "3000326": {
      "name": "Erich Kirchner",
      "serialNumber": 3000326,
      "rank": "Leutnant",
      "picName": "German12.jpg",
      "pilotActiveStatus": -4,
      "country": "GERMANY",
      "missionFlown": 18,
      "aggressiveness": 0,
      "aiSkillLevel": "NOVICE",
      "skill": 1,
      "commonSense": 0,
      "skins": [],
      "victories": [],
      "groundVictories": [],
      "medals": [
        {
          "medalDate": "19420701",
          "medalName": "Pilots Badge",
          "medalImage": "ger_pilots_badge.png"
        },
        {
          "medalDate": "19420707",
          "medalName": "Iron Cross 2nd Class",
          "medalImage": "ger_iron_cross_second_class.png"
        }
      ],
      "playerRegion": "",
      "squadronId": 20122077,
      "inactiveDate": "19420707"
    },
    "3000321": {
      "name": "Gottlieb Waechter",
      "serialNumber": 3000321,
      "rank": "Oberleutnant",
      "picName": "German26.jpg",
      "pilotActiveStatus": 0,
      "country": "GERMANY",
      "missionFlown": 164,
      "aggressiveness": 0,
      "aiSkillLevel": "COMMON",
      "skill": 1,
      "commonSense": 0,
      "skins": [],
      "victories": [],
      "groundVictories": [
        {
          "date": "19420723",
          "location": "Neftyanaya",
          "crashedInSight": true,
          "victim": {
            "airOrGround": 2,
            "name": "M-30 122mm Howitzer",
            "type": "m30",
            "squadronName": "",
            "pilotSerialNumber": 0,
            "pilotName": "",
            "pilotStatus": -6,
            "isGunner": false
          },
          "victor": {
            "airOrGround": 1,
            "name": "Ju 87 D-3",
            "type": "Ju 87 D-3",
            "squadronName": "II./St.G.77",
            "pilotSerialNumber": 3000321,
            "pilotName": "Oberleutnant Gottlieb Waechter",
            "pilotStatus": 0,
            "isGunner": false
          }
        }
      ],
      "medals": [
        {
          "medalDate": "19420701",
          "medalName": "Pilots Badge",
          "medalImage": "ger_pilots_badge.png"
        },
        {
          "medalDate": "19420705",
          "medalName": "Iron Cross 2nd Class",
          "medalImage": "ger_iron_cross_second_class.png"
        }
      ],
      "playerRegion": "",
      "squadronId": 20122077,
      "inactiveDate": "19450503"
    },
    "3000320": {
      "name": "Ulrich Deegener",
      "serialNumber": 3000320,
      "rank": "Hauptmann",
      "picName": "German33.jpg",
      "pilotActiveStatus": 0,
      "country": "GERMANY",
      "missionFlown": 142,
      "aggressiveness": 0,
      "aiSkillLevel": "COMMON",
      "skill": 1,
      "commonSense": 0,
      "skins": [],
      "victories": [],
      "groundVictories": [],
      "medals": [
        {
          "medalDate": "19420701",
          "medalName": "Pilots Badge",
          "medalImage": "ger_pilots_badge.png"
        },
        {
          "medalDate": "19420701",
          "medalName": "Iron Cross 2nd Class",
          "medalImage": "ger_iron_cross_second_class.png"
        },
        {
          "medalDate": "19420705",
          "medalName": "Iron Cross 1st Class",
          "medalImage": "ger_iron_cross_first_class.png"
        }
      ],
      "playerRegion": "",
      "squadronId": 20122077
    },
    "3000323": {
      "name": "Wendall Nessler",
      "serialNumber": 3000323,
      "rank": "Oberleutnant",
      "picName": "German21.jpg",
      "pilotActiveStatus": 0,
      "country": "GERMANY",
      "missionFlown": 166,
      "aggressiveness": 0,
      "aiSkillLevel": "COMMON",
      "skill": 1,
      "commonSense": 0,
      "skins": [],
      "victories": [],
      "groundVictories": [
        {
          "date": "19420906",
          "location": "Log (Logovskoj)",
          "crashedInSight": true,
          "victim": {
            "airOrGround": 2,
            "name": "ZiS-5 Truck",
            "type": "zis5",
            "squadronName": "",
            "pilotSerialNumber": 0,
            "pilotName": "",
            "pilotStatus": -6,
            "isGunner": false
          },
          "victor": {
            "airOrGround": 1,
            "name": "Ju 87 D-3",
            "type": "Ju 87 D-3",
            "squadronName": "II./St.G.77",
            "pilotSerialNumber": 3000323,
            "pilotName": "Oberleutnant Wendall Nessler",
            "pilotStatus": 0,
            "isGunner": false
          }
        }
      ],
      "medals": [
        {
          "medalDate": "19420701",
          "medalName": "Pilots Badge",
          "medalImage": "ger_pilots_badge.png"
        },
        {
          "medalDate": "19420701",
          "medalName": "Iron Cross 2nd Class",
          "medalImage": "ger_iron_cross_second_class.png"
        }
      ],
      "playerRegion": "",
      "squadronId": 20122077,
      "inactiveDate": "19450503"
    },
    "3000322": {
      "name": "Heiner Zenger",
      "serialNumber": 3000322,
      "rank": "Oberleutnant",
      "picName": "German66.jpg",
      "pilotActiveStatus": 0,
      "country": "GERMANY",
      "missionFlown": 167,
      "aggressiveness": 0,
      "aiSkillLevel": "COMMON",
      "skill": 1,
      "commonSense": 0,
      "skins": [],
      "victories": [],
      "groundVictories": [
        {
          "date": "19420831",
          "location": "Vertjacij",
          "crashedInSight": true,
          "victim": {
            "airOrGround": 2,
            "name": "GAZ-AA Truck",
            "type": "gaz-aa",
            "squadronName": "",
            "pilotSerialNumber": 0,
            "pilotName": "",
            "pilotStatus": -6,
            "isGunner": false
          },
          "victor": {
            "airOrGround": 1,
            "name": "Ju 87 D-3",
            "type": "Ju 87 D-3",
            "squadronName": "II./St.G.77",
            "pilotSerialNumber": 3000322,
            "pilotName": "Oberleutnant Heiner Zenger",
            "pilotStatus": 0,
            "isGunner": false
          }
        }
      ],
      "medals": [
        {
          "medalDate": "19420701",
          "medalName": "Pilots Badge",
          "medalImage": "ger_pilots_badge.png"
        },
        {
          "medalDate": "19420701",
          "medalName": "Iron Cross 2nd Class",
          "medalImage": "ger_iron_cross_second_class.png"
        }
      ],
      "playerRegion": "",
      "squadronId": 20122077,
      "inactiveDate": "19450503"
    },
    "3000319": {
      "name": "Emil MacNicol",
      "serialNumber": 3000319,
      "rank": "Hauptmann",
      "picName": "German04.jpg",
      "pilotActiveStatus": -6,
      "country": "GERMANY",
      "missionFlown": 95,
      "aggressiveness": 0,
      "aiSkillLevel": "COMMON",
      "skill": 1,
      "commonSense": 0,
      "skins": [],
      "victories": [
        {
          "date": "19420702",
          "location": "Hankov",
          "crashedInSight": true,
          "victim": {
            "airOrGround": 1,
            "name": "Pe-2 ser.35",
            "type": "pe2s35",
            "squadronName": "134th Bomber Air Regiment",
            "pilotSerialNumber": 0,
            "pilotName": "Unknown",
            "pilotStatus": -6,
            "isGunner": false
          },
          "victor": {
            "airOrGround": 1,
            "name": "Ju 87 D-3",
            "type": "Ju 87 D-3",
            "squadronName": "II./St.G.77",
            "pilotSerialNumber": 0,
            "pilotName": "Hauptmann Emil MacNicol",
            "pilotStatus": 0,
            "isGunner": false
          }
        }
      ],
      "groundVictories": [],
      "medals": [
        {
          "medalDate": "19420701",
          "medalName": "Pilots Badge",
          "medalImage": "ger_pilots_badge.png"
        },
        {
          "medalDate": "19420701",
          "medalName": "Iron Cross 2nd Class",
          "medalImage": "ger_iron_cross_second_class.png"
        },
        {
          "medalDate": "19420708",
          "medalName": "Iron Cross 1st Class",
          "medalImage": "ger_iron_cross_first_class.png"
        },
        {
          "medalDate": "19420728",
          "medalName": "Wound Badge(Black)",
          "medalImage": "ger_wound_badge_black.png"
        }
      ],
      "playerRegion": "",
      "squadronId": 20122077,
      "inactiveDate": "19420728"
    },
    "3000318": {
      "name": "Martin Freudenberger",
      "serialNumber": 3000318,
      "rank": "Major",
      "picName": "German75.jpg",
      "pilotActiveStatus": -6,
      "country": "GERMANY",
      "missionFlown": 66,
      "aggressiveness": 0,
      "aiSkillLevel": "COMMON",
      "skill": 1,
      "commonSense": 0,
      "skins": [],
      "victories": [],
      "groundVictories": [],
      "medals": [
        {
          "medalDate": "19420701",
          "medalName": "Pilots Badge",
          "medalImage": "ger_pilots_badge.png"
        },
        {
          "medalDate": "19420701",
          "medalName": "Iron Cross 2nd Class",
          "medalImage": "ger_iron_cross_second_class.png"
        },
        {
          "medalDate": "19420701",
          "medalName": "Iron Cross 1st Class",
          "medalImage": "ger_iron_cross_first_class.png"
        }
      ],
      "playerRegion": "",
      "squadronId": 20122077,
      "inactiveDate": "19420707"
    },
    "3000437": {
      "name": "Bruno Auerbach",
      "serialNumber": 3000437,
      "rank": "Leutnant",
      "picName": "German41.jpg",
      "pilotActiveStatus": 0,
      "country": "GERMANY",
      "missionFlown": 138,
      "aggressiveness": 0,
      "aiSkillLevel": "COMMON",
      "skill": 1,
      "commonSense": 0,
      "skins": [],
      "victories": [],
      "groundVictories": [],
      "medals": [
        {
          "medalDate": "19420708",
          "medalName": "Pilots Badge",
          "medalImage": "ger_pilots_badge.png"
        }
      ],
      "playerRegion": "",
      "squadronId": 20122077
    },
    "3000438": {
      "name": "Agustus Behm",
      "serialNumber": 3000438,
      "rank": "Oberfeldwebel",
      "picName": "German42.jpg",
      "pilotActiveStatus": -4,
      "country": "GERMANY",
      "missionFlown": 18,
      "aggressiveness": 0,
      "aiSkillLevel": "COMMON",
      "skill": 1,
      "commonSense": 0,
      "skins": [],
      "victories": [],
      "groundVictories": [],
      "medals": [
        {
          "medalDate": "19420709",
          "medalName": "Pilots Badge",
          "medalImage": "ger_pilots_badge.png"
        },
        {
          "medalDate": "19420715",
          "medalName": "Wound Badge(Black)",
          "medalImage": "ger_wound_badge_black.png"
        }
      ],
      "playerRegion": "",
      "squadronId": 20122077,
      "inactiveDate": "19420715"
    },
    "3000505": {
      "name": "Emil Eich",
      "serialNumber": 3000505,
      "rank": "Oberfeldwebel",
      "picName": "German74.jpg",
      "pilotActiveStatus": -6,
      "country": "GERMANY",
      "missionFlown": 21,
      "aggressiveness": 0,
      "aiSkillLevel": "COMMON",
      "skill": 1,
      "commonSense": 0,
      "skins": [],
      "victories": [],
      "groundVictories": [],
      "medals": [
        {
          "medalDate": "19420711",
          "medalName": "Pilots Badge",
          "medalImage": "ger_pilots_badge.png"
        },
        {
          "medalDate": "19420718",
          "medalName": "Wound Badge(Black)",
          "medalImage": "ger_wound_badge_black.png"
        }
      ],
      "playerRegion": "",
      "squadronId": 20122077,
      "inactiveDate": "19420718"
    },
    "3000501": {
      "name": "Elias Kieber",
      "serialNumber": 3000501,
      "rank": "Oberfeldwebel",
      "picName": "German37.jpg",
      "pilotActiveStatus": -4,
      "country": "GERMANY",
      "missionFlown": 63,
      "aggressiveness": 0,
      "aiSkillLevel": "COMMON",
      "skill": 1,
      "commonSense": 0,
      "skins": [],
      "victories": [],
      "groundVictories": [],
      "medals": [
        {
          "medalDate": "19420711",
          "medalName": "Pilots Badge",
          "medalImage": "ger_pilots_badge.png"
        },
        {
          "medalDate": "19420802",
          "medalName": "Wound Badge(Black)",
          "medalImage": "ger_wound_badge_black.png"
        }
      ],
      "playerRegion": "",
      "squadronId": 20122077,
      "inactiveDate": "19420802"
    },
    "3000499": {
      "name": "Veit Haarmann",
      "serialNumber": 3000499,
      "rank": "Leutnant",
      "picName": "German30.jpg",
      "pilotActiveStatus": -6,
      "country": "GERMANY",
      "missionFlown": 27,
      "aggressiveness": 0,
      "aiSkillLevel": "COMMON",
      "skill": 1,
      "commonSense": 0,
      "skins": [],
      "victories": [],
      "groundVictories": [],
      "medals": [
        {
          "medalDate": "19420711",
          "medalName": "Pilots Badge",
          "medalImage": "ger_pilots_badge.png"
        },
        {
          "medalDate": "19420720",
          "medalName": "Wound Badge(Black)",
          "medalImage": "ger_wound_badge_black.png"
        }
      ],
      "playerRegion": "",
      "squadronId": 20122077,
      "inactiveDate": "19420720"
    },
    "3000806": {
      "name": "Wendel Stauffer",
      "serialNumber": 3000806,
      "rank": "Oberfeldwebel",
      "picName": "German69.jpg",
      "pilotActiveStatus": -6,
      "country": "GERMANY",
      "missionFlown": 51,
      "aggressiveness": 0,
      "aiSkillLevel": "COMMON",
      "skill": 1,
      "commonSense": 0,
      "skins": [],
      "victories": [],
      "groundVictories": [],
      "medals": [
        {
          "medalDate": "19420807",
          "medalName": "Pilots Badge",
          "medalImage": "ger_pilots_badge.png"
        },
        {
          "medalDate": "19420908",
          "medalName": "Wound Badge(Black)",
          "medalImage": "ger_wound_badge_black.png"
        }
      ],
      "playerRegion": "",
      "squadronId": 20122077,
      "inactiveDate": "19420908"
    },
    "3000798": {
      "name": "Rikard Weiler",
      "serialNumber": 3000798,
      "rank": "Oberfeldwebel",
      "picName": "German74.jpg",
      "pilotActiveStatus": 0,
      "country": "GERMANY",
      "missionFlown": 66,
      "aggressiveness": 0,
      "aiSkillLevel": "COMMON",
      "skill": 1,
      "commonSense": 0,
      "skins": [],
      "victories": [],
      "groundVictories": [
        {
          "date": "19420910",
          "location": "Log (Logovskoj)",
          "crashedInSight": true,
          "victim": {
            "airOrGround": 2,
            "name": "61-K 37mm AA Gun",
            "type": "61k",
            "squadronName": "",
            "pilotSerialNumber": 0,
            "pilotName": "",
            "pilotStatus": -6,
            "isGunner": false
          },
          "victor": {
            "airOrGround": 1,
            "name": "Ju 87 D-3",
            "type": "Ju 87 D-3",
            "squadronName": "II./St.G.77",
            "pilotSerialNumber": 3000798,
            "pilotName": "Oberfeldwebel Rikard Weiler",
            "pilotStatus": 0,
            "isGunner": false
          }
        }
      ],
      "medals": [
        {
          "medalDate": "19420807",
          "medalName": "Pilots Badge",
          "medalImage": "ger_pilots_badge.png"
        }
      ],
      "playerRegion": "",
      "squadronId": 20122077
    },
    "3000857": {
      "name": "Viktor Klostermann",
      "serialNumber": 3000857,
      "rank": "Oberfeldwebel",
      "picName": "German57.jpg",
      "pilotActiveStatus": 0,
      "country": "GERMANY",
      "missionFlown": 57,
      "aggressiveness": 0,
      "aiSkillLevel": "COMMON",
      "skill": 1,
      "commonSense": 0,
      "skins": [],
      "victories": [],
      "groundVictories": [
        {
          "date": "19420912",
          "location": "Gavrilovka",
          "crashedInSight": true,
          "victim": {
            "airOrGround": 2,
            "name": "M-30 122mm Howitzer",
            "type": "m30",
            "squadronName": "",
            "pilotSerialNumber": 0,
            "pilotName": "",
            "pilotStatus": -6,
            "isGunner": false
          },
          "victor": {
            "airOrGround": 1,
            "name": "Ju 87 D-3",
            "type": "Ju 87 D-3",
            "squadronName": "II./St.G.77",
            "pilotSerialNumber": 3000857,
            "pilotName": "Oberfeldwebel Viktor Klostermann",
            "pilotStatus": 0,
            "isGunner": false
          }
        }
      ],
      "medals": [
        {
          "medalDate": "19420815",
          "medalName": "Pilots Badge",
          "medalImage": "ger_pilots_badge.png"
        }
      ],
      "playerRegion": "",
      "squadronId": 20122077
    },
    "3000854": {
      "name": "Dominik Pilcz",
      "serialNumber": 3000854,
      "rank": "Leutnant",
      "picName": "German22.jpg",
      "pilotActiveStatus": -6,
      "country": "GERMANY",
      "missionFlown": 24,
      "aggressiveness": 0,
      "aiSkillLevel": "COMMON",
      "skill": 1,
      "commonSense": 0,
      "skins": [],
      "victories": [],
      "groundVictories": [],
      "medals": [
        {
          "medalDate": "19420815",
          "medalName": "Pilots Badge",
          "medalImage": "ger_pilots_badge.png"
        },
        {
          "medalDate": "19420830",
          "medalName": "Wound Badge(Black)",
          "medalImage": "ger_wound_badge_black.png"
        }
      ],
      "playerRegion": "",
      "squadronId": 20122077,
      "inactiveDate": "19420830"
    },
    "3000851": {
      "name": "Falco Wegner",
      "serialNumber": 3000851,
      "rank": "Leutnant",
      "picName": "German31.jpg",
      "pilotActiveStatus": -6,
      "country": "GERMANY",
      "missionFlown": 45,
      "aggressiveness": 0,
      "aiSkillLevel": "COMMON",
      "skill": 1,
      "commonSense": 0,
      "skins": [],
      "victories": [],
      "groundVictories": [],
      "medals": [
        {
          "medalDate": "19420815",
          "medalName": "Pilots Badge",
          "medalImage": "ger_pilots_badge.png"
        },
        {
          "medalDate": "19420909",
          "medalName": "Wound Badge(Black)",
          "medalImage": "ger_wound_badge_black.png"
        }
      ],
      "playerRegion": "",
      "squadronId": 20122077,
      "inactiveDate": "19420909"
    },
    "3000970": {
      "name": "Gregor Kohler",
      "serialNumber": 3000970,
      "rank": "Leutnant",
      "picName": "German35.jpg",
      "pilotActiveStatus": 0,
      "country": "GERMANY",
      "missionFlown": 30,
      "aggressiveness": 0,
      "aiSkillLevel": "COMMON",
      "skill": 1,
      "commonSense": 0,
      "skins": [],
      "victories": [],
      "groundVictories": [
        {
          "date": "19420913",
          "location": "Bol saja Rossoska",
          "crashedInSight": true,
          "victim": {
            "airOrGround": 2,
            "name": "M-42 45mm AT Gun",
            "type": "m42",
            "squadronName": "",
            "pilotSerialNumber": 0,
            "pilotName": "",
            "pilotStatus": -6,
            "isGunner": false
          },
          "victor": {
            "airOrGround": 1,
            "name": "Ju 87 D-3",
            "type": "Ju 87 D-3",
            "squadronName": "II./St.G.77",
            "pilotSerialNumber": 3000970,
            "pilotName": "Leutnant Gregor Kohler",
            "pilotStatus": 0,
            "isGunner": false
          }
        }
      ],
      "medals": [
        {
          "medalDate": "19420902",
          "medalName": "Pilots Badge",
          "medalImage": "ger_pilots_badge.png"
        }
      ],
      "playerRegion": "",
      "squadronId": 20122077
    },
    "3000966": {
      "name": "Luther Schoenberger",
      "serialNumber": 3000966,
      "rank": "Oberfeldwebel",
      "picName": "German60.jpg",
      "pilotActiveStatus": 0,
      "country": "GERMANY",
      "missionFlown": 30,
      "aggressiveness": 0,
      "aiSkillLevel": "COMMON",
      "skill": 1,
      "commonSense": 0,
      "skins": [],
      "victories": [],
      "groundVictories": [],
      "medals": [
        {
          "medalDate": "19420902",
          "medalName": "Pilots Badge",
          "medalImage": "ger_pilots_badge.png"
        }
      ],
      "playerRegion": "",
      "squadronId": 20122077
    },
    "3000959": {
      "name": "Helge Quaschny",
      "serialNumber": 3000959,
      "rank": "Leutnant",
      "picName": "German41.jpg",
      "pilotActiveStatus": 0,
      "country": "GERMANY",
      "missionFlown": 9,
      "aggressiveness": 0,
      "aiSkillLevel": "COMMON",
      "skill": 1,
      "commonSense": 0,
      "skins": [],
      "victories": [],
      "groundVictories": [],
      "medals": [
        {
          "medalDate": "19420911",
          "medalName": "Pilots Badge",
          "medalImage": "ger_pilots_badge.png"
        }
      ],
      "playerRegion": "",
      "squadronId": 20122077
    },
    "3001025": {
      "name": "Martin Kornberg",
      "serialNumber": 3001025,
      "rank": "Oberfeldwebel",
      "picName": "German32.jpg",
      "pilotActiveStatus": 0,
      "country": "GERMANY",
      "missionFlown": 9,
      "aggressiveness": 0,
      "aiSkillLevel": "COMMON",
      "skill": 1,
      "commonSense": 0,
      "skins": [],
      "victories": [],
      "groundVictories": [],
      "medals": [
        {
          "medalDate": "19420911",
          "medalName": "Pilots Badge",
          "medalImage": "ger_pilots_badge.png"
        }
      ],
      "playerRegion": "",
      "squadronId": 20122077
    }
  }
}